@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/879119874-Lato-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/879119874-Lato-Regular.svg#Lato") format("svg"), url("fonts/879119874-Lato-Regular.woff") format("woff"), url("fonts/879119874-Lato-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "LatoBold";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/766143799-Lato-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/766143799-Lato-Bold.svg#Lato") format("svg"), url("fonts/766143799-Lato-Bold.woff") format("woff"), url("fonts/766143799-Lato-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "LatoLight";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/707946778-Lato-Light.eot?#iefix") format("embedded-opentype"), url("fonts/707946778-Lato-Light.svg#Lato") format("svg"), url("fonts/707946778-Lato-Light.woff") format("woff"), url("fonts/707946778-Lato-Light.ttf") format("truetype");
}
@font-face {
    font-family: "FrankGothic";
    font-style: normal;
    font-weight: normal;
    src: url("120849610-frkgoth.eot?#iefix") format("embedded-opentype"), url("120849610-frkgoth.ttf") format("truetype");
}
html {
    height: 100%;
}
body {
    /*background:rgba(0, 0, 0, 0) url("images/login_bg.jpg") no-repeat scroll center center / cover !important;
	background:rgba(0, 0, 0, 0) url("images/home_banner.jpg") no-repeat scroll center center / cover !important;*/
    font: 13px "Lato",Arial,Helvetica,sans-serif;
    margin: 0;
    min-height: 100%;
    padding: 0;
    position: relative;
	background:#f6f6f6!important;
}
h1, h2, h3, h4, h5, h6, ul, li, p {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.f-left {
    float: left;
}
.f-right {
    float: right;
}
.clear {
    clear: both;
}
a {
    font-family: "Lato";
    text-decoration: none;
}
*:focus {
    outline: 0px none;
}

.wrapper {
    margin: 0 auto;
    overflow: hidden;
    overflow-y:auto; 
    width: 100%;
	background:none!important;
    position:relative;
}
.wrapper.signupBlock{ 
    padding-bottom:0;
    height: calc(100vh - 60px);
    overflow-y: auto;
}
.layoutOuter{ 
    max-width:928px; 
    margin:0 auto; 
    /*background:url(images/shadow.jpg) no-repeat center 185px;*/ 
    min-height:300px; 
    padding:0 0 50px;
}
.pos-rel {
    position: relative;
}
.pos-fix {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9;
}
#page {
    margin: 0 auto;
    max-width: 1440px;
    min-width: 1002px;
    width: 100%;
	padding-bottom: 0 !important;
}
.header {
    width: 90%;
    margin: 0 auto;    
}
.header h1 {
    padding: 30px 0 20px 0;
    display: table-cell;
    text-align: left;
    width: 100%;
    vertical-align: middle;
}
.header h1 a {
    vertical-align:middle;
}
.header h1 img{ 
    max-width:210px;
}
div#loginform {
    margin-top: 20px;
}
.collapse-navbar li {
    float: left;
}
.collapse-navbar li a {
    color: #fff;
    float: left;
    text-transform: uppercase;
}
.collapse-navbar > li:first-child > a {
    background: #fc902e none repeat scroll 0 0;
    float: left;
    padding: 10px 20px;
    text-decoration: none;
}
.collapse-navbar > li:first-child > a > i {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll 0 0;
    float: left;
    height: 11px;
    margin: 2px 12px 0 0;
    width: 17px;
}
.collapse-navbar > li:nth-child(2) > a {
    color: #fff;
    margin: 10px 40px;
}
.collapse-navbar > li:nth-child(2) > a > i {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -27px 0;
    float: left;
    height: 12px;
    margin: 2px 6px 0 0;
    width: 16px;
}
.collapse-navbar > li:nth-child(3) > a {
    margin: 10px 15px 0 0;
}
.collapse-navbar > li:nth-child(3) > a > i {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -345px -1px;
    float: left;
    height: 16px;
    margin-right: 6px;
    width: 16px;
}
.collapse-navbar > li:nth-child(3) > a span img {
    display: none;
    float: left;
}
.collapse-navbar > li:nth-child(4) > a {
    margin: 10px 15px;
}
.collapse-navbar > li:nth-child(4) > a > i {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -235px 0;
    float: right;
    height: 8px;
    margin: 4px 0 0 6px;
    width: 12px;
}
.callus-now {
    position: relative;
}
.callus-now-bx {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #a5a5a4;
    display: none;
    font-family: "LatoLight";
    font-size: 11px;
    left: 34px;
    padding: 10px;
    position: absolute;
    text-transform: uppercase;
    top: 24px;
    width: 200px;
    z-index: 1040;
}
.nav {
    float: right;
    margin: 5px 10px;
}
.nav li {
    color: #c4c4c4;
    float: left;
    font-size: 14px;
    margin: 0 10px;
    text-transform: uppercase;
}
.nav li a {
    color: #c4c4c4;
    float: left;
}
/*.main-nav #nav-collapse .nav li a{ font-size:16px !important;}*/
.search a {
    background: rgba(0, 0, 0, 0) url("images/search-icon.png") no-repeat scroll 0 0;
    float: left;
    height: 19px;
    margin: 5px 20px 0 10px;
    width: 19px;
}
.bgt {
    background: rgba(0, 0, 0, 0) url("images/bgt.png") repeat scroll 0 0;
    float: left;
    margin: 2% 0 0 2%;
    padding: 15px;
}
.bgt h2 {
    color: #ffffff;
    font-size: 30px;
    margin-bottom: 15px;
}
.bgt p {
    color: #fc902e;
    font-size: 17px;
    margin-bottom: 15px;
}
.bgt a {
    color: #fc902e;
    float: left;
    font-size: 15px;
    margin-right: 10px;
}
.slide-container {
    float: left;
    padding: 180px 0 10px 40px;
}
.slides-pagination a {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    display: inline-block;
    height: 6px;
    margin: 0 1px;
    overflow: hidden;
    text-indent: -100%;
    transition: all 0.5s linear 0s;
    vertical-align: middle;
    width: 25px;
}
.slides-pagination a:hover {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
}
.slider-five-bts-bx {
    bottom: 10px;
    float: right;
    margin-right: 3%;
    padding: 0;
    position: absolute;
    right: 0;
}
.slider-five-btns ul {
    display: table-row;
}
.slider-five-btns {
    display: table-row;
    list-style: outside none none;
    margin: 0 auto;
}
.slider-five-btns ul li {
    background: rgba(255, 255, 255, 0.33) none repeat scroll 0 0;
    color: #000000;
    float: left;
    font-size: 10px;
    height: 110px;
    line-height: 12px;
    margin-right: 1px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    width: 100px;
}
.icon-30k-hours {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll 2px -71px;
}
.icon-30k-hours1 {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -87px -71px;
}
.icon-30k-hours2 {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -187px -71px;
}
.icon-30k-hours3 {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -282px -71px;
}
.icon-30k-hours4 {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -385px -71px;
}
.slider-five-btns ul li > div p {
    font-weight: bold;
    padding-top: 60px;
}
.about {
    background: #fff none repeat scroll 0 0;
    float: left;
    font-family: "LatoLight";
    padding: 3%;
    width: 94%;
}
.about h3 {
    color: #ff7629;
    font-family: "LatoBold";
    font-size: 35px;
    text-align: center;
}
.about .content {
    color: #797979;
    float: left;
    font-size: 20px;
    margin: 3% 0 0 10%;
    text-align: left;
    width: 60%;
}
.about .content a {
    color: #fc902e;
    float: left;
    font-size: 15px;
    margin: 3% 15px 0 0;
}
.about .img-right {
    background: rgba(0, 0, 0, 0) url("images/brandon.png") no-repeat scroll 0 0;
    float: left;
    height: 130px;
    margin: 3%;
    width: 263px;
}
.solutions {
    background: rgba(0, 0, 0, 0) url("images/solutions-bg.jpg") repeat scroll center 0 / 100% auto;
    box-sizing: border-box;
    float: left;
    font-family: "LatoLight";
    padding: 3%;
    width: 100%;
}
.solutions h3 {
    color: #ffffff;
    font-family: "LatoBold";
    font-size: 35px;
    padding-bottom: 4%;
    text-align: center;
}
.solutions h3 > i {
    background: #fc902e none repeat scroll 0 0;
    height: 3px;
    left: 47%;
    margin-top: 45px;
    position: absolute;
    width: 80px;
}
.solutions ul {
    float: left;
    width: 100%;
}
.solutions li {
    color: #fff;
    float: left;
    font-size: 17px;
    text-align: center;
    width: 28%;
}
.solutions li.gap {
    margin: 0 7%;
}
.solutions li p {
    margin: 10px 0;
}
.testimonials {
    background: rgba(0, 0, 0, 0) url("images/orange.png") repeat scroll 0 0;
    box-sizing: border-box;
    float: left;
    font-family: "LatoLight";
    padding: 3%;
    text-align: center;
    width: 100%;
}
.testimonials h3 {
    color: #fff;
    font-family: "LatoBold";
    font-size: 35px;
    padding-bottom: 3%;
}
.testimonials h3 > i {
    background: #ffffff none repeat scroll 0 0;
    height: 3px;
    left: 47%;
    margin-top: 45px;
    position: absolute;
    width: 80px;
}
.testimonials .testi {
    color: #ffffff;
    font-size: 23px;
    margin: 0 auto;
    text-align: center;
    width: 70%;
}
.testimonials .testi p.name {
    font-family: "Lato";
    font-size: 17px;
    margin: 20px 0 0;
}
.awards {
    background: #1d3262 none repeat scroll 0 0;
    float: left;
    padding: 3% 0;
    text-align: center;
    width: 100%;
}
.awards h4 {
    color: #ffffff;
    font-size: 16px;
    padding-bottom: 3%;
}
.awards img {
    height: auto;
    width: 87%;
}
.login-box {
    margin: 0 auto 0;
    text-align: center;
    z-index: 99;
	border-radius:3px;
	position: static;
    transform: translate(0);
    width: 90%;
}
.login-box .header {
    width: auto;
}
.login-box h6 {
    color: #333;
    margin-bottom: 2px;
    font-size: 23px;
    font-weight: normal;
    margin-top: 0px;
    text-align: left;
    display: none;
}
.login {
    background: #fc902e none repeat scroll 0 0;
    float: right;
    position: relative;
}
i.right-close-arrow {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -235px -18px !important;
}
.login-box .logo-left {
    float: left;
    height: 200px;
    width: 270px;
}
.login-box .logo-right {
    color: rgba(255, 104, 20, 1);
    font-family: "Lato";
    font-size: 13px;
    width: 100%;
	margin:0 auto;
    float: left;
}
.login-box .logo-right label{ 
    font-size:13px !important; 
    color:#767676;
}
.radio-outer {
    display: block; 
    margin-bottom:6px !important; 
    text-align:left;
}
#rememberusername{ 
    margin:0 5px 0 3px; 
    vertical-align:text-bottom;
}
.login-box h2{
     color:#1ca5ff; 
     padding:40px 0 50px;
     font: 58px "LatoBold"; 
     text-align:center
    }
.login-box .logo-right input[type="text"], 
.login-box .logo-right input[type="password"] {
    background:none;
	border:none;
    border-bottom: 1px solid #eee;
    color: #292929;
    font: 13px "Lato";
    padding:5px;
    width: 100%;
	height:35px;
	border-radius:0;
}
.login-box .logo-right input[type="text"]:focus, 
.login-box .logo-right input[type="password"]:focus {
    outline: 0px none;
}
.inpb-20 {
    margin-bottom: 20px;
}
.login-box .logo-right input[type="submit"] {
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display:inline-block;
	width:130px;
    font: 14px/22px "Lato";
	height:42px;
	background-color:  #537f53;
	margin:0 auto;
    margin-top: 2em;
	border-radius:3px;
	text-transform:uppercase;
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12); */
    transition: .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);
}
.login-box .logo-right input[type="submit"]:focus {
    outline: 0px none;
}
.login-box .logo-right input[type="submit"]:hover {
    box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0,0,0,.12);
}
.login-box .logo-right span {
    display: block;
    text-align: left;
    font-size: 12px;
    color: #f00;
    padding: 1px 5px;
}
.login-box .logo-right span.forgot-password {
    margin: 0 0 0 10px;
}
.login-link {
    padding: 0 0 10px 10px;
    position: relative;
}
.login-link a.login-open {
    background: rgba(0, 0, 0, 0) url("images/login-arrow.png") no-repeat scroll right 4px;
    padding-right: 20px !important;
}
.login-link a.login-open.show {
    background-position: right -16px;
}
i.right-down-arrow {
    background: rgba(0, 0, 0, 0) url("images/sprite-image.png") no-repeat scroll -235px 0;
    cursor: pointer;
    float: right;
    height: 12px;
    margin: 14px 10px 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 12px;
}
.loginText{ 
    /*font-size: 130%;*/ 
    color: #333;   
    padding-top: 10px;
}
.loginText a{ 
    display:inline-block; 
    color:#333!important; 
    text-decoration:underline; 
}
span.username-error, span.password-error, span.email-error {
    /* position: absolute;
    left: 0;
    margin-top: -8px; */
}
span.password-error {
    width: 232px !important;
}
span.password-error span {
    width: auto !important;
    float: right !important;
    padding: 0px !important;
}
#page-home-signup select {
	width: 100%;
	padding: 5px 35px 5px 5px;
	font-size: 13px;
	height: 34px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url('/theme/gourmet/pix/Dropdown.svg') no-repeat;
	background-position: right;
	background-size: 17px 10px;
}
footer {
    bottom: 0;
    box-sizing: border-box;
    float: left;
    font-size: 12px;
    height: 44px;
    right: 0;
    position: absolute;
    width: 50%;
    border:none !important;
    text-align: center;
    z-index: 9;
}
.login-footer li a {
    color: #fff;
}
.login-footer li a:hover {
    color: #537f53;
}
.login-footer li {
    display: inline;
    color: #fff;
}
footer .arrow {
    background: rgba(0, 0, 0, 0) url("images/arrow.png") no-repeat scroll 0 0;
    display: none;
    float: right;
    height: 53px;
    padding-right: 58px;
    width: 9px;
}
footer a {
    margin: 0 10px;
}
.login-box .logo-right input[type="button"] {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    color: #ff6814;
    float: right;
    font-family: "Lato";
    font-size: 16px;
    margin-top: 10px;
    padding: 10px;
}
.drop {
    background: rgba(0, 0, 0, 0) url("images/drop-arrow.png") no-repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    bottom: 73px;
    cursor: pointer;
    display: none;
    height: 35px;
    position: fixed;
    right: 5px;
    text-align: center;
    width: 35px;
    z-index: 9;
}
.drop:hover {
    background-position: 0 bottom;
}
.hide_text {
    height: 0;
    overflow: hidden;
    position: absolute;
    width: 0;
}
.login-type-box {
    float: left;
    margin-bottom: 3px;
    margin-top: 3px;
    padding-top: 3px;
}
.register-box {
    border-top: 1px solid #fff;
    float: left;
    margin-top: 10px;
    padding-top: 10px;
}
.login-box .logo-right span.npr-search {
    margin: 0 0 0 5px;
}
.login-box .logo-right span.register {
    margin: 0 0 0 93px;
}
.pos-fix #page.min-height {
    min-height: 80%;
}
.bx-wrapper {
    max-width: 1440px !important;
}
footer #page {
    min-width: inherit;
    width: 100%;
}
footer .f-left {
    line-height: 44px;
    width: 100%;
    text-align: center;
}
.footer-menu {
    margin: 0 auto;
    padding: 15px 0 0 !important;
    position: relative;
    text-align: center;
    width: 55% !important;
    z-index: 99;
}
.footer-menu.pull-right {
    float: right;
    text-align: right;
}
.footer-menu a {
    color: #fff;
    margin: 0;
}
.footer-menu a:hover {
    color: #fc8428;
    text-decoration: none;
}
.footer-menu ul {
    margin: 0;
    padding: 0;
}
.footer-menu ul li {
    border-left: 1px solid #fff;
    display: inline-block;
    font-size: 13px;
    line-height: 10px;
    margin: 0;
    padding: 0 10px;
    position: relative;
}
.footer-menu ul li:first-child {
    border: medium none;
}
.footer-menu ul li.linkPopup {
    border: medium none;
    padding: 0;
    width: 40px;
}
.footer-menu ul li.linkPopup a {
    background: #000 url("/theme/image.php/gourmet/theme/1428301949/upArrow") no-repeat scroll 50% 50%;
    display: block;
    height: 44px;
    left: 0;
    position: absolute;
    top: -27px;
    width: 40px;
}
.footer-menu ul li.linkPopup ul {
    background: #000 none repeat scroll 0 0;
    bottom: 27px;
    display: none;
    min-width: 220px;
    position: absolute;
    right: 0;
}
.footer-menu ul li.linkPopup ul li {
    border: medium none;
    display: block;
    line-height: normal;
    padding: 0;
    text-align: left;
    width: auto;
}
.footer-menu ul li.linkPopup ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-top: 1px solid #666;
    display: block;
    height: auto;
    padding: 10px;
    position: static;
    text-transform: capitalize;
    width: auto;
}
.footer-menu ul li.linkPopup ul li:first-child a {
    border: medium none;
}
.lanscapeMessage{ display:none; 
    width:100%; text-align:center; 
    position:absolute; 
    left:0; 
    top:50%; 
    margin:-50px 0 0; 
    height:100px; 
    font-size:20px; 
    color:#333333;
    z-index:1000000009;
}
.portraitMessage{ 
    display:none; 
    width:100%; 
    text-align:center; 
    position:absolute; 
    left:0; 
    top:50%; 
    margin:-50px 0 0; 
    height:100px; 
    font-size:20px; 
    color:#333333; 
    z-index:1000000009;
}

.col-md-12{ 
    padding:0 1%;
}


@media only screen and (min-device-width: 600px) and (max-device-width: 1280px) {
#page {
    min-width: 100%;
}
.slider-five-bts-bx {
    bottom: 40px;
    margin-right: 10px;
}
.about .content {
    margin-left: 4%;
}
.bgt {
    margin-left: 10px;
    width: 42%;
}
}
/*@media screen and (orientation: portrait) {
.wrapper, #page-footer {
    display: none !important;
}
.portraitMessage {
    color: #333333;
    display: block;
    font-size: 20px;
    height: 100px;
    left: 0;
    margin: -50px 0 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
body{ background:none}
}*/
/*@media screen and (orientation: landscape) {
.portraitMessage {
    display: none;
}
body{ background-size:cover}
}*/
@media screen and (min-device-width:600px) and (max-device-width:1280px) and (orientation: portrait) {
.wrapper, #page-footer {
    display: none !important;
}
.portraitMessage {
    color: #333333;
    display: block;
    font-size: 20px;
    height: 100px;
    left: 0;
    margin: -50px 0 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
body{ background:none!important;}
}
@media screen and (max-device-width: 414px) {
.portraitMessage {
    display: none;
}
body {
background:none;
}
input[type="text"], 
input[type="password"], 
input[type="button"], 
input[type="submit"], 
input[type="image"], button {
    border-radius: 0;
}
.layoutOuter{ 
    background-position: center 110px;
     padding:0 0 25px;
}
.header h1 {
    padding:15px 0;
	height:80px;
}
.header h1 img{ max-height:80px;}
.bx-wrapper {
    display: none;
}
.login-box h2{ 
    padding:15px 0; 
    font-size:40px;
}
#page {
    max-width: 100%;
    min-width: 100%;
}
.solutions, .testimonials, .slider-five-bts-bx, .drop, .collapse-navbar li {
    display: none !important;
}
.pos-fix {
    height: auto !important;
    position: static;
}
.banner_img {
    display: none;
    min-height: 220px;
}
.bgt {
    float: none;
    margin: 0;
    overflow: hidden;
}
.bgt h2 {
    font-size: 17px;
    margin: 0 0 10px;
}
.bgt p {
    font-size: 16px;
    margin: 0;
}
.bgt p br {
    display: none;
}
.about h3 {
    font-size: 18px;
}
.about .content {
    font-size: 14px;
    margin: 3%;
    width: 94%;
}
footer {
    font-size: 10px;
    display: none;
}
footer .f-left {
    line-height: normal;
    padding-top: 15px;
    width: 100%;
	text-align:center;
}
.login-box {
    /*width: 305px;*/
	width:75%;
}
.main-nav{ margin-top:-3px!important;}
.login-box .logo-right {
    box-sizing: border-box;
    font-size: 12px;
    min-height: 150px;
    padding: 10px 0;
    width: 100%;
}
.login-box .logo-right span.forgot-password { font-size: 13px; }

.pos-fix #page.min-height {
    background: #fff none repeat scroll 0 0;
}
.wrapper, #page-footer, .collapse-navbar li.login-link {
    display: block !important;
}
.copyright11{ margin-left:10px !important; margin-top:-7px!important; line-height:normal; width:100px;}
}
@media screen and (max-device-width: 767px) and (orientation: portrait)  {
	.lanscapeMessage{ display:none}
}
/*
@media screen and (min-device-width: 400px) and (max-device-width: 767px) and (orientation: landscape)  and (min-aspect-ratio: 13/9){
    
    div{border:1px solid red;}
    
body {
background:none!important;
}
	.portraitMessage {
    display: none;
}
.lanscapeMessage{ display:block}
.wrapper, #page-footer {
    display: none !important;
}
}*/


.top-bar .countBlock {margin: 0 !important;}
#page-header .top-bar .logininfo-container {padding: 0!important;}

#page #region-main{ min-height:inherit!important;}

/* new design css */
.loginbtn-center {
    width: 100%;
    float: left;
    text-align: left;
}

.forgot-password {
    width: 100%;
    float: left;
    margin-top: 17px;
    font-size: 14px;
    text-align: left;
}
.forgot-password a{
    color: #000;
    border-bottom: 1.4px solid #000;
}

.forgot-password .forgot {
    display: inline-block !important;
    font-size: 14px !important;
    position: static !important;
    color: #767676 !important;
    padding: 0px !important;
}
.login-small-text {
    color: #767676;
    font-size: 14px;
    margin-top: 5px;
    float: left;
    text-align: left;
    width: 100%;
}
/* for FF, chrome, opera */
input[type="text"]::placeholder {
    color: #767676;
}
/* IE11 */
input[type="text"]:-ms-input-placeholder {
    color: #767676;
}
/* Edge */
input[type="text"]::-ms-input-placeholder {
    color: #767676;
}

  .tablink a:hover {
    background: transparent;
    color: #537f53  !important;
  }
 
  #forgot-password-click {
    float: left;
}
  .forgot-login-password {
    width: auto;
    float: left;
    margin-top: 38px;
    margin-left: 10px;
}
.forgot-login-password a {
    color: #2f2f2f;
    font-family: Lato;
    font-size: 14px;
}
.resetbtn {
    display: inline-block;
    background: transparent;
    border: 0px none !important;
    color: #767676;
    margin-top: 28px;
    box-shadow: none !important;
}
.resetbtn span {
    display: inline !important;
    color: #767676 !important;
}
.resetbtn:focus {
    display: inline-block;
    background: transparent;
    border: 0px none;
    color: #767676;
    margin-top: 28px; 
    border: 0px none !important;
    box-shadow: none !important;
}
.resetbtn:hover {
    background-color: transparent !important;
    color: #767676 !important;
    box-shadow: none !important;
}

input#firstname, input#lastname, input#email, input#password, input#organization {
    background-image: url('/theme/image.php/gourmet/core/1585816988/req');
    background-repeat: no-repeat;
    text-indent: 0px;
    background-position: 0px 12px;
}
input#firstname:focus, input#lastname:focus, input#email:focus, input#password:focus, input#organization:focus {
    background-image:none;
    text-indent:0px
}
  /* Style the tab content */
  .tabcontent {
    color: white;
    display: none;
    text-align: center;
    padding:0px !important;
  }
  .login-tabs {
    position: absolute;
    width: 50vw;
    bottom: 0px;
    /* left: 0px; */
    display: flex;
}
input#login-password {
    margin-top: 0px;
}
.header-fixed {
    display: none !important;
}
.signup-text {
    margin-top: 5px;
    font-size: 13px;
}
ul.login-footer {
    margin-top: 10px;
    display: flex;
    justify-content: flex-end;
    flex-direction: row-reverse;
    margin-left: 12%;
}

.login-right-inner {
    position: absolute;
    top: 47%;
    padding: 10px 20px 10px 12%;
    width: calc(77% - 50px);
    box-sizing: border-box;
}
.login-right-inner p {
    color: #fff;
    margin: 0 0 10px 0;
    line-height: 23px;
    font-size: 13px;
    letter-spacing: .70px;
}
.btn-catalog {
    padding: 11px 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 3px;
    background: #f5f5f5;
    float: left;
    margin-top: 15px;
    color: #111;
    font-size: 13px;
    box-sizing: border-box;
    line-height: 20px !important;
    height: 42px;
    transition: .2s cubic-bezier(.4,0,1,1),background-color .2s cubic-bezier(.4,0,.2,1),color .2s cubic-bezier(.4,0,.2,1);
    /* box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12); */
}
.btn-catalog:hover {
    color: #537f53;
    /* box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0,0,0,.12); */
}

#page-home-signup .wrapper #page.container { 
    margin: 0 !important;
    width: 100% !important;
    left: 0 !important;
    min-width: 100% !important;
    padding-top: 0px !important;
}
#page-home-signup #page-content {
    padding-left: 0 !important;
    margin-bottom: 0px;
    width: 100%;
    margin-left: 0px;
}
.rememberpass {
    margin-top: 10px;
}

@media only screen and (max-width: 650px) {
 
    .login-right {
        width: 0vw;
        display: none;
    }
    .tablink {
        width: 50%;
    }
    .login-box {
        width: 85%;
    }
    .labelSpan {
        padding:0px 10px;
    }
    .login-tabs {
        width: 100vw;
    }
}

.signupBlock .login-box .col-md-06 span, .hideorganization span{ 
    font-family: "Lato"; 
    font-size: 12px;
    width: 100%;
    float: left;
    /* position: absolute; */
    color: #f00;
}
#page #region-main{ min-height:inherit!important;}

/* new design css */
.login-left {
    width: 50vw;
    float: left;
    height: 100vh;
    background: #fff;
}
.login-right {
    background: url(images/bg.png) no-repeat !important;
    background-color: #ffffff;
    background-repeat: repeat-y;
    background-position: center 0 !important;
    background-size: cover !important;
    padding: 0;
    min-height: 100%;
    width: 50vw;
    float: left;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
}
.text-blue {
    color: #2497F2;
    font-weight: bold;
}

.tablink {
    background-color: #fff;
    color: #767676;
    /* float: left; */
    outline: none;
    cursor: pointer;
    padding: 14px 0;
    font-size: 15px;
    width: 50%;
    border-bottom: 2px solid #fff !important;
    border-top: 1px solid #eee !important;
    border-left: 1px solid #eee !important;
    border-right: 0px none !important;
    font-weight: 400;
    margin: 0px;
    border-radius: 0px;
    text-transform: uppercase;
    box-shadow: none !important;
    height: auto !important;
    text-align: center;
  }
  .tablink:first-child {
    border-left: 0px none !important;
  }
  .tablink:hover {
    background: transparent !important;
    box-shadow: none !important;
  }
  .tablink a:hover {
    background: transparent;
    color: #537f53;
    box-shadow: none !important;
  }
  .tablink a {
      color: #767676;
      width: 100%;
      float: left;
      font-size: 15px;;
  }
  .tablink a:focus {
      background: transparent;
      color: #537f53 !important;
      border-radius: 0px;
      box-shadow: none !important;
  }
  .tablink:focus {
    background: transparent;
    padding: 14px 0;
    color: #537f53;
    border: 1px solid #eee !important;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 15px;
    box-shadow: none !important;
    margin: 0px;
}
  
#country option {
    font-family: 'Lato',arial,sans-serif;
}
  /* Style the tab content */
  .tabcontent {
    color: white;
    display: none;
    text-align: center;
    padding:0px !important;
  }

input#login-password {
    margin-top: 0px;
}
.header-fixed {
    display: none !important;
}

.login-big-text {
    font-size: 19px !important;
}
.mb-10 {
    margin-bottom: 15px !important;
}
/* style for custom radio */

/* The container */
.radioContainer {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default radio button */
  .radioContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .checkmark {
    position: absolute !important;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 50%;
  }
  
  /* On mouse-over, add a grey background color */
  .radioContainer:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the radio button is checked, add a blue background */
  .radioContainer input:checked ~ .checkmark {
    background-color: #537f53;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the indicator (dot/circle) when checked */
  .radioContainer input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  .radioContainer .checkmark:after {
    top: 5px;
    left: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: white;
  }
@media only screen and (max-width: 650px) {
    .login-left {
        width: 100vw;
        height: auto;
    }
    .login-right {
        width: 0vw;
        display: none;
    }
    .tablink {
        width: 50%;
    }
    .login-box {
        width: 85%;
    }
    .labelSpan {
        padding:0px 10px;
    }
    .signupBlock .login-box .col-md-06 span, .hideorganization span {
        position: static;
    }
    .login-box .logo-right span {
        position: static;
    }
    .wrapper.signupBlock {
        padding-bottom: 0;
        height: calc(100vh - 75px);
        overflow-y: auto;
        margin-bottom: 75px;
    }
    #page-home-signup .wrapper #page.container {
        padding: 0px !important;
    }
    select {
        max-width: inherit;
    }
    .login-footer {
        display: none !important;
    }
    .mb-10 {
        margin-bottom: 0px !important;
    }
    input#firstname, input#lastname, input#email, input#password, input#organization {
        margin-bottom: 5px;
    }
    footer {
        display: none;
    }
}


/* custom checkbox */

/* The container */
.checkboxContainer {
    display: block;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    float: left;
  }
  
  /* Hide the browser's default checkbox */
  .checkboxContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmarkcheck {
    position: absolute !important;
    top: -1px;
    left: 0;
    height: 16px;
    width: 16px;
    padding: 0px !important;
    border: 1px solid #767676;
    border-radius: 3px;
  }
  
  /* On mouse-over, add a grey background color */
  .checkboxContainer:hover input ~ .checkmarkcheck {
    background-color: #fff;
    position: absolute !important;
  }
  
  /* When the checkbox is checked, add a blue background */
  .checkboxContainer input:checked ~ .checkmarkcheck {
    background-color: #537f53;
    border: 1px solid transparent;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmarkcheck:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .checkboxContainer input:checked ~ .checkmarkcheck:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .checkboxContainer .checkmarkcheck:after {
    left: 4px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  label.checkboxContainer label {
    float: left;
    margin-left: 30px;
}

  .leyla {
      position: absolute;
      right: 20px;
      bottom: 20px;
  }
  .leyla img {
      width: 60px;
  }
  .header_search .right_header .notification_top {
      position: relative;
  }
  .mt-20{
      margin-top: 20px;
  }
  .mb-10 {
      margin-bottom: 10px;
  }
  .login-footer li:last-child {
    padding-right: 10px;
}


.login-right:after {
    position: absolute;
    background: rgba(0,0,0,.32);
    width: 100%;
    height: 100%;
    top: 0px;
    content: "";
    z-index: 1;
}